[SAM]
IDC_DRIVERS_GROUP=Installerade SAM-drivrutiner
IDC_DRIVERS_NAME=Namn
IDC_DRIVERS_UNITS=Enheter
IDC_SAMCONFIG=&Konfigurera enhet...
IDC_DETECT=&Detektera enheter
IDC_ABOUT=&Om SAM...
IDOK=&Stäng
IDD_INFOBOX=Program-information
VERSION=version
QUIT_CONFIRM=SAM används av en eller flera andra applikationer. Är du säker på att du vill avsluta SAM?
IDD_MESSAGE=Konfigurera SAM
REDETECT=Du måste trycka på 'Detektera enheter' innan\nändringar av konfigurationen börjar gälla.
RELOAD=Tryck på RETUR. Byt eller aktivera sedan din talsyntes eller punktdisplay.\nTryck sedan på RETUR en gång till.
STAGE1=Detektering, steg 1
NOTIFYCLIENT=Kommunicerar med klient-applikationer...
CLOSEDRIVER=Inaktiverar drivrutin...
PLUGIN=Tryck RETUR när din hårdvara är redo för start.
STAGE2=Detektering, steg 2
CONFIG=Konfigurera SAM
MENU1=&Konfigurera SAM
MENU2=A&vsluta SAM
STARTDRIVER=Aktiverar drivrutin...
SAMINSTALLED=Sam är installerad.
QUIT_HEADER=Avsluta Sam